.breadcumb_section {background: var(--white);padding: 15px 0px;text-align: left;}
.breadcumb_section ul {list-style-type: none;margin-left: 0px;margin-bottom: 0px;display: inline-flex;}
.breadcumb_section ul li {list-style-type: none;margin-left: 0px;margin-bottom: 0px;position: relative;padding-right: 20px;font-size: 14px;color: var(--gray)}
.breadcumb_section ul li a {text-decoration: none;font-size: 14px;color: var(--heading);font-weight: 400;}
.breadcumb_section ul li a:hover {color: var(--primary);}
.breadcumb_section ul span{padding: 0 15px;}
.breadcumb_section ul span i{font-size: 14px;vertical-align: middle;}
/* Breadcumb Section End Here */

.login_form{background: var(--bgfoot);padding: 50px 0px;}
.login_form .login_inner{box-shadow: 0 2px 4px 0 #00000014;min-height: 300px;}
.login_form .login_inner .left_side{background: var(--second);padding: 30px;position: relative;}
.login_form .login_inner .left_side .info h1{font-size: 28px;color: var(--black);font-weight: 600;line-height: 35px;}
.login_form .login_inner .left_side .info p{font-size: 15px;color: var(--black);font-weight: 400;line-height: 24px;margin-top: 20px;}
.login_form .login_inner .left_side .img{position: absolute;bottom: 0px;text-align: center;width: 100%;left: 0;transform: translate(-0px, -20px);}
.login_form .login_inner .right_side{background: var(--white);padding: 20px;}
.login_form .login_inner .right_side h2{border-bottom: 1px solid var(--border);padding: 10px 0px;font-size: 22px;font-weight: 500;color: var(--heading);position: relative;}
.login_form .login_inner .right_side h2:before {position: absolute;content: '';bottom: -1px;left: 0;width: 100px;height: 2px;background: var(--second);}
.login_form .login_inner .right_side p{font-size: 15px;color: var(--heading);font-weight: 400;line-height: 24px;margin-top: 20px;}
.login_form .login_inner .right_side  form .form_group{margin-top: 20px;}
.login_form .login_inner .right_side  form .form_group label{font-size: 13px;font-weight: 500;padding-bottom: 7px;vertical-align: middle;color: var(--heading)}
.login_form .login_inner .right_side  form .form_group .input_group {position: relative;}
.login_form .login_inner .right_side  form .form_group .input_group .input_control{width: 100%;border-radius: 50px;height: 40px;padding: 10px 15px;outline: none;border: 1px solid var(--border);font-size: 15px;}
.login_form .login_inner .right_side  form .form_group .input_group span{cursor: pointer;position: absolute;right: 10px;top: 10px;}
.login_form .login_inner .right_side  form .form_group .input_group input[type="checkbox"]{width: 20px;height: 20px;margin-right: 7px;vertical-align: sub;accent-color: var(--primary);}
.login_form .login_inner .right_side  form .form_group .input_group input[type="radio"]{width: 20px;height: 20px;margin-right: 7px;vertical-align: sub;accent-color: var(--primary);}
.login_form .login_inner .right_side  form .form_group button{width: auto;padding: 10px 40px;background: var(--second);color: var(--heading);border-radius: 50px;outline: none;border: 1px solid var(--second);transition: all 0.5s ease-in-out;}
.login_form .login_inner .right_side  form .form_group button:hover{background: var(--primary);color: var(--white);border: 1px solid var(--primary);transition: all 0.5s ease-in-out;}
.login_form .login_inner .right_side  form .form_group a{color: var(--heading);font-size: 13px;font-weight: 500;}
.login_form .login_inner .right_side  form .form_group a:hover{color: var(--primary);}

.login_form .login_inner .right_side .social-login{margin-top: 20px!important;display: flex;align-items: center;justify-content: space-between;gap: 10px;}
.login_form .login_inner .right_side .social-login a{display: block;padding: 10px 20px;border-radius: 4px;font-size: 15px;text-decoration: none;color: #fff;text-align: center;}
.login_form .login_inner .right_side .social-login a:hover{background: var(--heading)!important;}

.login_form .login_inner .right_side .lost_new_customer{display: flex;align-items: center;justify-content: space-between;margin-top: 15px;}
.login_form .login_inner .right_side .lost_new_customer a{color: var(--heading);font-size: 13px;}
.login_form .login_inner .right_side .lost_new_customer a:hover{color: var(--primary)}